:host { height: 51px; border-right: 1px var(--fds-on-surface-ulow) solid; display: flex; align-items: center; background-color: var(--fds-surface-variant); }
:host([data-dark-mode]) { background-color: var(--fds-alternate-surface); border-color: var(--fds-on-alternate-surface-ulow); }
.fixed-width { width: 230px; }
.category-icon { cursor: pointer; padding: 16px 24px; color: var(--fds-on-surface-color); }
.categories { display: flex; justify-content: space-between; align-items: center; cursor: pointer; margin: var(--fds-spacing-200) var(--fds-spacing-300); gap: var(--fds-spacing-050); }
.categories p { margin: 0px; font: var(--fds-paragraphs-regular); color: var(--fds-on-surface-m); text-align: center; }
.categories fabric-icons-icon { color: var(--fds-on-surface-m); display: flex; justify-content: center; }
.categories-dark-mode p, .categories-dark-mode fabric-icons-icon { color: var(--fds-on-alternate-surface-m); }
.categories .grid-icon { margin-left: 2px; }